<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		template.php
* @Package:		GetSimple
* @Action:		Keep it Simple for GetSimple CMS
*
*****************************************************/
?>

<!DOCTYPE html>
<html class="no-js" lang="en">
<head>

   <!--- basic page needs
    ================================================== -->
    <meta charset="utf-8">
    <title><?php get_page_clean_title(); ?> &mdash; <?php get_site_name(); ?></title>
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- mobile specific metas
    ================================================== -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- CSS
    ================================================== -->
    <link rel="stylesheet" href="<?php get_theme_url(); ?>/css/base.css">
    <link rel="stylesheet" href="<?php get_theme_url(); ?>/css/main.css">
<?php get_header(); ?>
    <!-- script
    ================================================== -->
    <script src="<?php get_theme_url(); ?>/js/modernizr.js"></script>
    <script defer src="<?php get_theme_url(); ?>/js/fontawesome/all.min.js"></script>

    <!-- favicons
    ================================================== -->
    <link rel="apple-touch-icon" sizes="180x180" href="<?php get_theme_url(); ?>/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="<?php get_theme_url(); ?>/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="<?php get_theme_url(); ?>/favicon-16x16.png">
    <link rel="manifest" href="site.webmanifest">
	  <style>
.nm_page_nav { clear:both; display:block; margin:40px 0; }
.nm_page_nav span { margin:0 2px }
.nm_page_nav span.current, .nm_page_nav span a {border-radius:50%; padding:6px 12px; border:1px solid #7398B7; text-decoration:none }
.nm_page_nav span.current { background:#B3D4FC }
.nm_page_nav span a:hover { background:#CD5C5C; color:#fff }
.nm_page_nav span.previous a:link, .nm_page_nav span.next a:link { font-weight:bold; background:#efefef }
  
  </style>

</head>

<body id="<?php get_page_slug(); ?>" >

    <!-- preloader
    ================================================== -->
    <div id="preloader">
        <div id="loader" class="dots-fade">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>

    <!-- Header
    ================================================== -->
    <header class="s-header">

        <div class="row">

            <div class="s-header__content column">
                <h1 class="s-header__logotext">
                    <a href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a>
                </h1>
                <p class="s-header__tagline"><?php get_component('tagline'); ?></p>
            </div>

        </div> <!-- end row -->

       <nav class="s-header__nav-wrap">

           <div class="row">

                <ul class="s-header__nav">
         <?php get_navigation(return_page_slug()); ?>
                </ul> <!-- end #nav -->

           </div> 

        </nav> <!-- end #nav-wrap -->

        <a class="header-menu-toggle" href="#0" title="Menu"><span>Menu</span></a>

    </header> <!-- Header End -->



    <!-- Content
    ================================================== -->
    <div class="s-content">

        <div class="row">

            <div id="main" class="s-content__main large-8 column">

              
                    <div class="entry__content">
					<?php get_page_content(); ?>                      
                    </div> 


</div>
           <div id="sidebar" class="s-content__sidebar large-4 column">

               <div class="widget widget--search">
                  <h3 class="h6">Search</h3> 
              <?php nm_search(); ?>
               </div>

               <div class="widget widget--categories">
                   <h3 class="h6">Recent Post.</h3> 
                   <ul>
             <?php nm_list_recent(); ?>
                    </ul>
                </div>

                <div class="widget widget_text group">
                    <h3 class="h6">Widget Text.</h3>

                    <p>
                    Lorem ipsum Ullamco commodo laboris sit dolore commodo aliquip incididunt fugiat esse dolor 
                    aute fugiat minim eiusmod do velit labore fugiat officia ad sit culpa labore in consectetur 
                    sint cillum sint consectetur voluptate adipisicing Duis irure magna ut sit amet reprehenderit.
                    </p>
                </div>

                <div class="widget widget_tags">
                    <h3 class="h6">Post Tags.</h3>

                    <div class="tagcloud group">
                      <?php  nm_list_tags(); ?>
                    </div>
                </div>

                <div class="widget widget_popular">
                    <h3 class="h6">Popular Post.</h3>

                    <ul class="link-list">
                        <li><a href="#">Sint cillum consectetur voluptate.</a></li>
                        <li><a href="#">Lorem ipsum Ullamco commodo.</a></li>
                        <li><a href="#">Fugiat minim eiusmod do.</a></li>
                    </ul>
                </div>
               
           </div> <!-- end sidebar -->

       </div> <!-- end row -->

   </div> <!-- end content-wrap -->


    <!-- Footer
    ================================================== -->
    <footer class="s-footer">

        <div class="row s-footer__top">
            <div class="column">
                <ul class="s-footer__social">
                    <li><a href="#0"><i class="fab fa-facebook-f" aria-hidden="true"></i></a></li>
                    <li><a href="#0"><i class="fab fa-twitter" aria-hidden="true"></i></a></li>
                    <li><a href="#0"><i class="fab fa-youtube" aria-hidden="true"></i></a></li>
                    <li><a href="#0"><i class="fab fa-vimeo-v" aria-hidden="true"></i></a></li>
                    <li><a href="#0"><i class="fab fa-instagram" aria-hidden="true"></i></a></li>
                    <li><a href="#0"><i class="fab fa-linkedin" aria-hidden="true"></i></a></li>
                    <li><a href="#0"><i class="fab fa-skype" aria-hidden="true"></i></a></li>
                </ul>
            </div>
        </div> <!-- end footer__top -->

        <div class="row s-footer__bottom">

            <div class="large-6 tab-full column s-footer__info">
                <h3 class="h6">About Keep It Simple</h3>

                <p>
                Lorem ipsum Ullamco commodo laboris sit dolore commodo aliquip incididunt fugiat esse dolor 
                aute fugiat minim eiusmod do velit labore fugiat officia ad sit culpa labore in consectetur 
                sint cillum sint consectetur voluptate adipisicing Duis
                </p>

                <p>
                Lorem ipsum Sed nulla deserunt voluptate elit occaecat culpa cupidatat sit irure sint 
                sint incididunt cupidatat esse in Ut sed commodo tempor consequat culpa fugiat incididunt.
                </p>
            </div>

            <div class="large-6 tab-full column">
                <div class="row">
                    <div class="large-8 tab-full column">

                        <h3 class="h6">Photostream</h3>
                        
                        <ul class="photostream group">
                           Lorem ipsum Ullamco commodo laboris sit dolore commodo aliquip incididunt fugiat esse dolor aute fugiat minim eiusmod do velit labore fugiat officia ad sit culpa labore in consectetur sint cillum sint consectetur voluptate adipisicing Duis 
                        </ul>
        
                    </div>
        
                    <div class="large-4 tab-full column">
                        <h3  class="h6">Navigate</h3>
        
                        <ul class="s-footer__list s-footer-list--nav group">
                            <li><a href="#0">Home</a></li>
                            <li><a href="#0">Blog</a></li>
                            <li><a href="#0">Demo</a></li>
                            <li><a href="#0">Archives</a></li>
                            <li><a href="#0">About</a></li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="ss-copyright">
                <span>© Copyright Keep It Simple 2019</span> 
                <span>Design by <a href="https://www.styleshout.com/">StyleShout</a></span>
				<span><?php get_site_name(); ?> &copy; <?php echo date('Y'); ?>		
				<?php get_site_credits(); ?> made with ♥ by Kazu</span>
            </div>

        </div> <!-- end footer__bottom -->

<!--
        <div class="ss-go-top">
            <a class="smoothscroll" title="Back to Top" href="#top">
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"><path d="M12 0l8 9h-6v15h-4v-15h-6z"/></svg>
            </a>
        </div> <!-- end ss-go-top -->

    </footer> <!-- end Footer-->

<?php get_footer(); ?>
    <!-- Java Script
    ================================================== -->
    <script src="<?php get_theme_url(); ?>/js/jquery-3.2.1.min.js"></script>
    <script src="<?php get_theme_url(); ?>/js/main.js"></script>

</body>

</html>